## libnet-irc-perl 0.79

=== debian/changelog ===
libnet-irc-perl (0.79-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Axel Beckert ]
  * Bump debhelper-compat to 13.
  * Declare compliance with Debian Policy 4.5.1.

 -- Axel Beckert <abe@debian.org>  Mon, 18 Jan 2021 04:35:20 +0100

libnet-irc-perl (0.79-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:42:48 +0100

libnet-irc-perl (0.79-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Mark package as autopkgtestable.

  [ Axel Beckert ]
  * Remove trailing whitespace from ancient debian/changelog entries.
  * Mention module name in long package description.
  * Declare compliance with Debian Policy 4.1.1.
    + Change Priority back from "extra" to "optional".
  * Bump debhelper compatibility level to 10.
    + Update versioned debhelper build-dependency accordingly.
  * Add minimal DEP3 headers (description only + "Forwarded: no") to all
    patches.
  * Add patch to fix (partially valid) POD syntax claimed to be erroneous
    by pod2man.
  * Finish conversion of debian/copyright to machine-readable DEP5 format.
  * Set "Rules-Requires-Root: no".

 -- Axel Beckert <abe@debian.org>  Sun, 19 Nov 2017 22:31:23 +0100

libnet-irc-perl (0.79-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + This package is now deprecated per upstream
  * Add myself to Uploaders
  * Standards-Version 3.8.3 (drop perl version dependency)
  * Bump compat level to 7, use new short debhelper rules format
  * Add .examples and .docs instead of overriding manually
  * Refresh all patches

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * Change my email address.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Switch to source format "3.0 (quilt)"
    + Drop "--with quilt" from debian/rules
    + Drop quilt build-dependency
  * Add patch to remove interactive question in Makefile.PL
  * No more install TODO, upstream no more ships such a file.
  * Bump debhelper compatibility to 8
    + Update versioned debhelper build-dependency accordingly.
  * Bump Standards-Version to 3.9.5 (no further changes)
  * Change priority to extra due to its deprecated state.
  * Add myself to Uploaders.

 -- Axel Beckert <abe@debian.org>  Mon, 02 Jun 2014 04:15:32 +0200

libnet-irc-perl (0.75-8) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Frank Lichtenheld ]
  * debian/rules: Fix target dependencies to allow building with dpkg-
    buildpackage -j. Found by Daniel Schepler.

  [ Rene Mayorga ]
  * debian/control
    + wrap Uploaders field
    + Set Standards-version to 3.7.3 (no changes needed)
    + raise debhelper to 6
    + Add  ${misc:Depends} to Depends
  * debian/watch - Improved
  * debian/copyright
    + Add Upstream URL
    + converting to new format and adding copyright note for other authors

  [ Damyan Ivanov ]
  * convert patches to quilt
  * debian/rules:
    + split install(-stamp) target
    + use DESTDIR and PREFIX when installing
    + install TODO too
  * debian/copyright: add copyright/licensing terms for the packaging
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Thu, 24 Jan 2008 17:28:20 +0200

libnet-irc-perl (0.75-7) unstable; urgency=low

  * debian/patches/50fix_next_outside_loop_with_return.dpatch:
    fix subroutine exit via 'next'. Thanks to David Sobon. (Closes: #437474)
  * debian/patches/60warnings_from_unknown_event.dpatch:
    fix warnings from unknown response codes. Thanks to David Sobon.
    (See #437474)
  * Update to debhelper compatibility level 5.

 -- Niko Tyni <ntyni@iki.fi>  Sun, 16 Sep 2007 21:59:14 +0300

libnet-irc-perl (0.75-6) unstable; urgency=low

  * Use $(CURDIR) [make] instead of $(PWD) [sh] to fix issues with sudo.
  * Set Standards-Version to 3.7.2 (no changes).
  * Remove empty /usr/lib/perl5 directory.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  1 Oct 2006 14:35:15 +0200

libnet-irc-perl (0.75-5) unstable; urgency=low

  * Migrate to dpatch.
  * Add myself to Uploaders.
  * Move debhelper from Build-Depends-Indep to Build-Depends,
    as per policy.
  * Upgrade to Standards-Version 3.6.2. No changes needed.
  * Don't ignore the return value of 'make test'.
  * debian/patches/40handler.pm:
    + only call handler() if the object supports it. (Closes: #303400)

 -- Niko Tyni <ntyni@iki.fi>  Sat, 14 Jan 2006 17:23:40 +0200

libnet-irc-perl (0.75-4) unstable; urgency=low


