=== debian/control ===
Source: libnet-irc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>,
           gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Axel Beckert <abe@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-irc-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-irc-perl.git
Homepage: https://metacpan.org/release/Net-IRC
Rules-Requires-Root: no

Package: libnet-irc-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: IRC (Internet Relay Chat) interface module for Perl
 Net::IRC contains an interface to write programs that connect to the IRC
 (Internet Relay Chat) protocol. Please note that this module is deprecated
 and no longer receives any maintenance whatsoever; for new projects, it is
 recommended that Bot::BasicBot or POE::Component::IRC be used instead.
