=== debian/watch ===
version=4

https://metacpan.org/release/Net-IRC         .+/Net-IRC-v?@ANY_VERSION@@ARCHIVE_EXT@$
